contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157050.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/cxnt-v283
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157050
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157050
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0100/0157050/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157050/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from PRINCE OF SEAS in the Caribbean Sea, English Channel, North
      Atlantic Ocean and North Sea from 1994-06-03 to 1995-08-04. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Andrew J. Watson of Plymouth Marine Laboratory
      as part of the Prince of Seas (UK to Jamaica) dataset. CDIAC associated the
      following cruise ID(s) with this dataset: Prince of Seas (UK to Jamaica)'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from PRINCE OF SEAS in the Caribbean Sea, English Channel, North
      Atlantic Ocean and North Sea from 1994-06-03 to 1995-08-04. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Andrew J. Watson of Plymouth Marine Laboratory
      as part of the Prince of Seas (UK to Jamaica) dataset. CDIAC associated the
      following cruise ID(s) with this dataset: Prince of Seas (UK to Jamaica) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157050', ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, Caribbean Sea, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, English Channel (La Manche), North Atlantic Ocean,
        North Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA, Ocean Carbon and Acidification Data System (OCADS)
          Project, PCO2_AIR, PCO2_WAT, PRINCE OF SEAS, 'PRINCE OF SEAS (call sign:
          A8JI5, ICES code: 54PC)', Plymouth Marine Laboratory, Prince of Seas (UK
          to Jamaica), SEA SURFACE TEMPERATURE, SST, Surface underway, 'UK/NERC/PML
          > Plymouth Marine Laboratory, Natural Environment Research Council, United
          Kingdom', chemical, meteorological, surface underway]
      fr: [0157050 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), English Channel (La
          Manche) (FR), North Atlantic Ocean (FR), North Sea (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PCO2_AIR (FR), PCO2_WAT (FR), PRINCE OF SEAS (FR), 'PRINCE OF SEAS
          (call sign: A8JI5, ICES code: 54PC) (FR)', Plymouth Marine Laboratory (FR),
        Prince of Seas (UK to Jamaica) (FR), SEA SURFACE TEMPERATURE (FR), SST (FR),
        Surface underway (FR), 'UK/NERC/PML > Plymouth Marine Laboratory, Natural
          Environment Research Council, United Kingdom (FR)', chemical (FR), meteorological
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from PRINCE OF SEAS in the Caribbean Sea, English Channel
      and others from 1994-06-03 to 1995-08-04 (NCEI Accession 0157050)
    fr: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from PRINCE OF SEAS in the Caribbean Sea, English Channel
      and others from 1994-06-03 to 1995-08-04 (NCEI Accession 0157050) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157050
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-82.717, 10.367, 3.333, 51.417]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
